Project

General

Profile

Bug #204

Use of oniguruma gem under Ruby 1.8 causes failures.

Added by Marc Paterno almost 11 years ago. Updated almost 11 years ago.

Status:
Closed
Priority:
High
Assignee:
Start date:
12/14/2009
Due date:
% Done:

0%

Estimated time:
Spent time:
Duration:

Description

Running profgraph on a machine that has the oniguruma gem installed under Ruby 1.8 causes failures, because the String class methods that use regular expressions still use the Regexp class regular expressions, not the Oniguruma::ORegexp class regular expressions.

History

#1 Updated by Marc Paterno almost 11 years ago

  • Status changed from New to Closed
  • Assignee set to Marc Paterno


Also available in: Atom PDF